/*V.1.0.0.1*/
/*SCLogin*/

#sclogin-username, #sclogin-passwd {
margin-right: 5px;
padding: 0;
padding-left:5px;
margin-bottom:0;
min-height: 30px;
}

strong.formRequired { color:red }

li a[href*="cpd-program-assessment-submission-payment"], li a[href*="formId=14"] {
    display: none !important;
}

#sp-component-area { margin-top: 10px }

h1, h2, h3, h4 {
	font-family: Verdana, sans-serif !important;
}

a { color: #08C }
/*#sp-component > div:nth-child(4){visibility:hidden !important;}*/
#sp-component > div:nth-child(4) > a:nth-child(1){visibility:hidden !important;}
h2 {
	color: #696969 !important;
}

#sp-menu
{
	padding:20px 18px !important;
}

h3 {
	text-transform: uppercase;
	font-size: 18px;
}

p, body {
	font-family: Helvetica, Arial, FreeSans, sans-serif !important;
	color: #333 !important;
	line-height: 1.7em;
}


#form-sclogin-submitcreate .btn-primary{
padding: 6px 22px;
background: none repeat scroll 0 0 #494d61;
}

#scLogoutButton .btn-primary{
min-height: 20px;
padding: 0 30px;
background: none repeat scroll 0 0 #494d61;
}

#form-sclogin-submitcreate .btn-primary:hover, #scLogoutButton .btn-primary:hover {
background: none repeat scroll 0 0 #872682;
}

.sclogin-joomla-login {float:right !important;}

.sclogin {float:right;}

ul.nav li, ul.menu li{
padding-left:15px;
}

#sp-main-menu ul.level-0 > li > a, #sp-main-menu li li:not(.sp-menu-group) a  {
	text-transform: none !important;
}

/* MC CUSTOM CSS */

div#k2Container h1,
div#k2Container h2,
div#k2Container h3,
div#k2Container h4,
div#k2Container h5,
div#k2Container h6 {
  	color:#800080;
}
div#k2Container.itemView, div#k2Container.itemListView {
  	/*margin-top:40px!important;*/
}
div#k2Container .componentheading, div#k2Container .itemTitle {
  	font-size:28px;
  	margin-bottom:20px;
  	color:#872682;
	margin-top: 20px;
	font-weight: bold;
}
div#k2Container.itemView.home {
  	display:none!important;
}
.itemBackToTop
{
	display:none !important;
}
div.body-innerwrapper {
  /*	padding-top:22px;*/
}
#sp-header-wrapper #header {
  	background:none!important;
	padding-bottom:0px;
}
form#rokajaxsearch { margin-bottom: 0px }
#menu {
	-webkit-border-top-left-radius: 10px;
	-webkit-border-top-right-radius: 10px;
	-moz-border-radius-topleft: 10px;
	-moz-border-radius-topright: 10px;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
  	border-bottom:1px #ffffff solid;
}
span.menu-title {
 	color:#ffffff !important;
	font-family: Helvetica,Arial, Sans-Serif;
}

fieldset.formFieldset legend {
	color: #696969 !important;
	font-size: 22px !important;
	font-style: italic;
	font-family: Verdana, sans-serif !important;
	line-height: 30px;
	border: none;
}

.itemFullText h2 {
	font-size:22px !important;
	font-style: italic;
	line-height: 30px;
}
h2.module-title {
  	background:none !important;
  	color:#999999 !important;
  	text-transform:uppercase;
  	padding:10px 0 0 15px !important;
  	margin-bottom:0px !important;
  	font-size:18px!important;
  	font-weight:bold!important;
}
#sp-bottom-wrapper h2.module-title {
  	color:#999999 !important;
  	padding:0 !important;
  	margin-bottom:15px !important;
  	font-size:14px !important;
  	font-weight:normal !important;
}
body {
  	background:url(/images/bg.png) repeat-x top #e6eff6 !important;
}
.itemToolbar{
	display:none;
}
img.image-logo {
  	width: 190px;
  	padding-top:10px;
}
ul.social-icons {
  	display:block;
  	width:200px;
  	height:30px;
  	overflow:hidden;
  	float:right;
  	list-type:none;
  	margin-top: 35px;
}
ul.social-icons li {
  	display:inline!important;
  	list-type:none;
	padding:18px 10px 0 10px;
  	font-size: 18px;
}
ul.social-icons li a {
	color:#1E5994;
}
ul.social-icons li a:hover {
	color:#e6eff6;
}

div.custom.featured {
  	padding:0 20px;
}
div.custom.featured h2 {
  	font-size:16px;
  	text-transform:uppercase;
  	font-weight: normal;
}
div.custom.featured h4 a {
  	padding-left:15px;
  	color:#872682 !important;
}
div.custom.featured h4::before {
	font-family: FontAwesome;
	font-weight: normal;
	font-style: normal;
    content:"\f0a9";
}
div.custom.featured tr {
  	border-bottom:1px #eeeeee solid;
  	margin-bottom:15px;
}
div.custom.featured tr span {
  	display:none;
}

.sp-slider-content h1.sp-title {
  	background:none!important;
  	color:white!important;
  	margin-bottom:20px!important;
}

#sp-right div.mod-wrapper {
	border:1px solid #eeeeee;
  	border-radius:10px;
  	padding:0px !important;
}
#sp-right div.mod-content {
  padding:0px !important;
}
#sp-right div.mod-content p, #sp-right div.mod-content img {
  margin-bottom:0px !important;
}
.sp-awetive-layout .sp-slider-content::after {
  right:-200px !important;
}
#sp-slider-wrapper .sp-smart-slider.sp-awetive-layout .sp-slider-content:after {
  border-left: 200px solid #1e5994;
}
.sp-slider-content {
  padding-left:50px !important;
  padding-right:0 !important;
}

#rokajaxsearch{float:right;}
#roksearch_search_str {
    padding: 0 0 0 6px !important;
}

h3 a, .catItemTitle {
    color: purple !important;
	text-transform: capitalize;
}
/*
.formDescription, .formCaption2 {
    width: 50%;
}*/

.itemFullText table {
	border-collapse: separate;
    border-spacing: 2px;
}

div.itemContainer {
	margin-bottom: 2px !important;
    padding-bottom: 1px !important;
}
input[type="radio"], input[type="checkbox"] {
    line-height: normal;
    margin: 4px 5px 0;
}
.skype_c2c_container {display:none;}

div.sp-slider-content a.btn-more:hover {background-color:#872682 !important;}

div.sp-feature a {
  	color:#872682 !important;
}
/**/

#sp-feature-wrapper .features .sp-feature h3 {
  	font-size:15px !important;
  	*font-size:16px;
}

#sp-right h2.module-title  {
text-transform: uppercase;
color: #862783 !important;
font-size: 14px !important;
padding-bottom: 5px;
font-weight: 600;
}

input[readonly] { background-color: #EBEBE4 }

.category-products .toolbar select { width: 100px}
.category-products .toolbar .pager {margin:0}

.icon-facebook {color:#1E5994 !important;}
.icon-facebook:hover {color:#872682 !important;}
.icon-twitter {color:#08C !important;}
.icon-twitter:hover {color:#872682 !important;}
.icon-linkedin {color:#333 !important;}
.icon-linkedin:hover {color:#872682 !important;}
.icon-youtube {color:red !important;}
.icon-youtube:hover {color:#872682 !important;}

  #template011{
	display:block;
	background:url("/images/stories/Files/SHW/SHW17-Web-template_011.png") no-repeat !important;
	width: 960px;
	height: 345px; 
	padding-left: 0px;
  }
  	#sphimage1{
	display:none ;
	
	float:left;
  }
    #sphimage2{
	display:none ;

	float:left;
  }
 
    #sphimage3{
	display:none ;
	
	float:left;
  }
    #sphimage4{
	display:none ;
	float:left;
  }
 
    #sphimage5{
	display:none ;
	float:left;
  }
 
    #sphimage11{
	display:none ;
	float:left;
  }
    #sphimage21{
	display:none ;
	float:left;
  }
    #sphimage31{
	display:none ;
	float:left;
  }
    #sphimage41{
	display:none ;
	float:left;
  }
    #sphimage51{
	display:none ;
	float:left;
  }
  
        #sphimage111{
	display:none ;
	
	float:left;
  }
    #sphimage211{
	display:none ;
	
	float:left;
  }
    #sphimage311{
	display:none ;
	
	float:left;
  }
    #sphimage411{
	display:none ;
	
	float:left;
  }
    #sphimage511{
	display:none ;
	
	float:left;
  }
  
  
  @media screen and (max-width: 1024px) {
  #template011{
	display:block;
	background:url("/images/stories/Files/SHW/SHW17-Web-template_011.png") no-repeat !important;
	width: 100%;
	height: 345px; 
	padding-left: 0px;
  }
  
	#sphimage1{
	display:none ;
	
	float:left;
  }
    #sphimage2{
	display:none ;

	float:left;
  }
 
    #sphimage3{
	display:none ;
	
	float:left;
  }
    #sphimage4{
	display:none ;
	float:left;
  }
 
    #sphimage5{
	display:none ;
	float:left;
  }
 
    #sphimage11{
	display:none ;
	float:left;
  }
    #sphimage21{
	display:none ;
	float:left;
  }
    #sphimage31{
	display:none ;
	float:left;
  }
    #sphimage41{
	display:none ;
	float:left;
  }
    #sphimage51{
	display:none ;
	float:left;
  }
  #template02{
	width: 71px;
    height: 56px;
  }
        #sphimage111{
	display:none ;
	
	float:left;
  }
    #sphimage211{
	display:none ;
	
	float:left;
  }
    #sphimage311{
	display:none ;
	
	float:left;
  }
    #sphimage411{
	display:none ;
	
	float:left;
  }
    #sphimage511{
	display:none ;
	
	float:left;
  }
   #sp-logo{
	/*float: right;
    width: 103px;*/
  }
  #sp-header-a{
	/*float: right;
    width: 103px;*/
	}
  #sp-header-a > ul{
		height: 38px;
	}
  #sp-header-a > ul > li:nth-child(1){
	
  }
  #sp-header-a > ul > li:nth-child(2){
	  
  }
  #sp-header-a > ul > li:nth-child(3){
	     
  }
  #sp-header-a > ul > li:nth-child(4){
	  
  }
  #sp-search{
	  float: right;
   
    margin-right: -20px;
  }
  #roksearch_search_str{
	 width: 225px;
  }
  #form-sclogin-submitcreate > a
  {
	 /* display:none;*/
  }

  }
  
  
  @media screen and (max-width: 800px) {
  #sclogin-username, #sclogin-passwd, #sclogin-forgot {
    display: none;
  }

  #sp-slide {
	height: auto;
	min-height: 0;
  }
  #sp-slide div {
  	display: none;
  }
  #sp-slide div.customspinal-health-week-01 {
  	display: block !important;
  }

  #sp-slide div.customspinal-health-week-01 div {
  	display: block !important;
  }
  div.mcsinput > input,select { width:80% }
  
  #template011{
	display:block;
	background:url("/images/stories/Files/SHW/SHW17-ipad-template_01.png") no-repeat !important;
	width: 725px;
	height: 225px; 
	padding-left: 0px;
  }
    #sphimage11{
	display:block ;
	width: 67px;
	float:left;
  }
    #sphimage21{
	display:block ;
	
	float:left;
  }
    #sphimage31{
	display:block ;
	
	float:left;
  }
    #sphimage41{
	display:block ;
	
	float:left;
  }
    #sphimage51{
	display:block ;
	
	float:left;
  }
  #sphimage1{
	display:none ;
	
	float:left;
  }
    #sphimage2{
	display:none ;
	
	float:left;
  }
    #sphimage3{
	display:none ;
	
	float:left;
  }
    #sphimage4{
	display:none ;
	
	float:left;
  }
    #sphimage5{
	display:none ;

	float:left;
  }
   #template02{
	display:none !important;
  }
   #template03{
	display:none !important;
  }
   #template04{
	display:none !important;
  }
   #template05{
	display:none !important;
  }
   #template06{
	display:none !important;
  }
   
       #sphimage111{
	display:none ;
	
	float:left;
  }
    #sphimage211{
	display:none ;
	
	float:left;
  }
    #sphimage311{
	display:none ;
	
	float:left;
  }
    #sphimage411{
	display:none ;
	
	float:left;
  }
    #sphimage511{
	display:none ;
	
	float:left;
  }
   #sp-logo{
	margin-left: -30px;
    width: 280px !important;
  }
  #sp-header-a{
	/*float: right;
    width: 103px;*/
	}
  #sp-header-a > ul{
		
	}
  #sp-header-a > ul > li:nth-child(1){
	
  }
  #sp-header-a > ul > li:nth-child(2){
	  
  }
  #sp-header-a > ul > li:nth-child(3){
	   
  }
  #sp-header-a > ul > li:nth-child(4){
	
  }
  #sp-search{
	  float: right;
    margin-top: -85px;
    /*margin-right: -20px;*/
  }
  #roksearch_search_str{
	 width: 225px;
  }
  #sp-menu > a {
	   background: transparent;
  }
/*
#sp-footer-a > div.module > div > div > table > tbody > tr:nth-child(1) > td:nth-child(1)
{
	margin-left: 75px;
	    float: left;
		width: 130px !important;
}
#sp-footer-a > div.module > div > div > table > tbody > tr:nth-child(1) > td:nth-child(2)
{
	    float: left;
		width: 130px !important;
}
#sp-footer-a > div.module > div > div > table > tbody > tr:nth-child(1) > td:nth-child(4) 
{
	float: left;
	width: 130px !important;
}*/
#sp-footer-a > div.module > div > div > table > tbody > tr:nth-child(1) > td:nth-child(4)
{
	
    width: 200px ;
}

 #sp-footer-a > div.module > div > div > table > tbody > tr:nth-child(1) > td:nth-child(3)
  {
	
    width: 200px !important;
	
  }
  #form-sclogin-submitcreate > button
  {
	padding: 6px 12px !important;
  }
  #sp-logo > div > a > img {
	padding : 0  !important;
}
#sp-feature-wrapper{
	  padding: 0;
  }
   #sp-feature > div.module > div > div > div > div > div > div > div:nth-child(1)
  {
	  /*height: 140px !important;*/
 }
  
  #sp-feature > div.module > div > div > div > div > div > div > div:nth-child(2)
  {
	 /* height: 165px !important;*/
 }
}


@media screen and (max-width: 414px) {
  #sclogin-username, #sclogin-passwd, #sclogin-forgot {
    display: none;
  }

  #sp-slide {
	height: auto;
	min-height: 0;
  }
  #sp-slide div {
  	display: none;
  }
  #sp-slide div.customspinal-health-week-01 {
  	display: block !important;
  }

  #sp-slide div.customspinal-health-week-01 div {
  	display: block !important;
  }
  div.mcsinput > input,select { width:80% }
  
  #template011{
	display:block;
	background:url("/images/stories/Files/SHW/SHW17-mobile-template_01.png") no-repeat !important;
	width: 100%;
	height: 180px; 
	padding-left: 0px;
  }
  #sphimage1{
	display:block ;
	width: 76px;
    height: 43px;

	float:left;
  }
  #template02{
	display:none !important;
  }
    #sphimage2{
	display:block ;

	float:left;
  }
  #template03{
	display:none !important;
  }
    #sphimage3{
	display:block ;
	
	float:left;
  }
  #template04{
	display:none !important;
  }
    #sphimage4{
	display:block ;
	width: 254px;
    height: 43px;
	float:left;
  }
  #template05{
	display:none !important;
  }
    #sphimage5{
	display:block ;
	
	float:left;
  }
  #template06{
	display:none !important;
  }
    #sphimage11{
	display:none ;
	
	float:left;
  }
    #sphimage21{
	display:none ;
	
	float:left;
  }
    #sphimage31{
	display:none ;
	
	float:left;
  }
    #sphimage41{
	display:none ;
	
	float:left;
  }
    #sphimage51{
	display:none ;
	
	float:left;
  }
        #sphimage111{
	display:none ;
	
	float:left;
  }
    #sphimage211{
	display:none ;
	
	float:left;
  }
    #sphimage311{
	display:none ;
	
	float:left;
  }
    #sphimage411{
	display:none ;
	
	float:left;
  }
    #sphimage511{
	display:none ;
	
	float:left;
  }
   #sp-logo{
	margin-left: -30px;
    width: 230px !important;
  }
  #sp-header-a{
	float: right;
    width: 103px;
	margin-right: 8px;
	}
  #sp-header-a > ul{
		height: 38px;
	}
  #sp-header-a > ul > li:nth-child(1){
	float: left;
	padding-left: 55px;
    width: 0px;
	height: 229px;
  }
  #sp-header-a > ul > li:nth-child(2){
	  float: left;
    width: 3px;
  }
  #sp-header-a > ul > li:nth-child(3){
	    float: left;
    width: 2px;  
  }
  #sp-header-a > ul > li:nth-child(4){
	  float: left;
    width: 4px;
  }
  #sp-search{
	  float: right;
    margin-top: -85px;
    margin-right: -20px;
  }
  #roksearch_search_str{
	 width: 172px;
  }
  #form-sclogin-submitcreate > a
  {
	  display:none;
  }
 #sp-footer-a > div.module > div > div > table > tbody > tr:nth-child(1)
  {
	  display: none;
  }
  #sp-footer-a > div.module > div > div > table > tbody > tr:nth-child(2) > td:nth-child(1)
  {
	  display:none;
  }
  #sp-footer-a > div.module > div > div > table > tbody > tr:nth-child(2) > td:nth-child(3)
  {
	  display: none;
  }
  #sp-footer-a > div.module > div > div > table > tbody > tr:nth-child(2) > td:nth-child(2) > ul > li:nth-child(2)
  {
	  display: none;
  }
  #sp-footer-a > div.module > div > div > table > tbody > tr:nth-child(2) > td:nth-child(4) > ul > li:nth-child(2)
  {
	  display: none;
  }
  #sp-menu
  {
	  padding:0 !important;
  }
  #sp-menu >a
  {
	   background: transparent;
  }
  #form-sclogin-submitcreate > button
  {
	padding: 6px 12px !important;
  }
  #sp-logo > div > a > img {
	padding : 0  !important;
}
#sp-feature-wrapper{
	  padding: 0;
  }
   #sp-feature > div.module > div > div > div > div > div > div > div:nth-child(1)
  {
	  height: 140px !important;
 }
  
  #sp-feature > div.module > div > div > div > div > div > div > div:nth-child(2)
  {
	  height: 165px !important;
 }
}
@media screen and (max-width: 375px) {
  #sclogin-username, #sclogin-passwd, #sclogin-forgot {
    display: none;
  }

  #sp-slide {
	height: auto;
	min-height: 0;
  }
  #sp-slide div {
  	display: none;
  }
  #sp-slide div.customspinal-health-week-01 {
  	display: block !important;
	padding-left: 8px;
  }

  #sp-slide div.customspinal-health-week-01 div {
  	display: block !important;
  }
  div.mcsinput > input,select { width:80% }
  
  #template011{
	display:block;
	background:url("/images/stories/Files/SHW/caamobile/SHW17-mobile-template_01.png") no-repeat !important;
	width: 100%;
	height: 153px; 
  }
  #sphimage1{
	display:none ;
	
	float:left;
  }
  #template02{
	display:none !important;
  }
    #sphimage2{
	display:none ;

	float:left;
  }
  #template03{
	display:none !important;
  }
    #sphimage3{
	display:none ;
	
	float:left;
  }
  #template04{
	display:none !important;
  }
    #sphimage4{
	display:none ;
	
	float:left;
  }
  #template05{
	display:none !important;
  }
    #sphimage5{
	display:none ;
	
	float:left;
  }
  #template06{
	display:none !important;
  }
    #sphimage11{
	display:none ;
	
	float:left;
  }
    #sphimage21{
	display:none ;
	
	float:left;
  }
    #sphimage31{
	display:none ;
	
	float:left;
  }
    #sphimage41{
	display:none ;
	
	float:left;
  }
    #sphimage51{
	display:none ;
	
	float:left;
  }
      #sphimage111{
	display:block ;
	
	float:left;
  }
    #sphimage211{
	display:block ;
	
	float:left;
  }
    #sphimage311{
	display:block ;
	
	float:left;
  }
    #sphimage411{
	display:block ;
	
	float:left;
  }
    #sphimage511{
	display:block ;
	
	float:left;
  }
   #sp-logo{
	margin-left: -30px;
    width: 190px !important;
  }
  #sp-header-a{
	float: right;
    width: 103px;
	margin-right: 0px;
	}
  #sp-header-a > ul{
		height: 38px;
	}
  #sp-header-a > ul > li:nth-child(1){
	float: left;
	padding-left: 55px;
    width: 0px;
	height: 229px;
	
  }
  #sp-header-a > ul > li:nth-child(2){
	  float: left;
    width: 3px;
  }
  #sp-header-a > ul > li:nth-child(3){
	    float: left;
    width: 2px;  
  }
  #sp-header-a > ul > li:nth-child(4){
	  float: left;
    width: 4px;
  }
  #sp-search{
	  float: right;
    margin-top: -85px;
    margin-right: -30px;
  }
  #roksearch_search_str{
	 width: 172px;
  }
  #form-sclogin-submitcreate > a
  {
	  display:none;
  }
 #sp-footer-a > div.module > div > div > table > tbody > tr:nth-child(1)
  {
	  display: none;
  }
  #sp-footer-a > div.module > div > div > table > tbody > tr:nth-child(2) > td:nth-child(1)
  {
	  display:none;
  }
  #sp-footer-a > div.module > div > div > table > tbody > tr:nth-child(2) > td:nth-child(3)
  {
	  display: none;
  }
  #sp-footer-a > div.module > div > div > table > tbody > tr:nth-child(2) > td:nth-child(2) > ul > li:nth-child(2)
  {
	  display: none;
  }
  #sp-footer-a > div.module > div > div > table > tbody > tr:nth-child(2) > td:nth-child(4) > ul > li:nth-child(2)
  {
	  display: none;
  }
    #sp-menu
  {
	  padding:0 !important;
	  margin-left:0;
	 
  }
  #sp-menu > a{
	  padding:0;
	   background: transparent;
  }
  #menu{
	  height:55px;
  }
  #sp-logo > div > a > img {
	padding : 0  !important;
}
  #form-sclogin-submitcreate > button
  {
	padding: 6px 12px !important;
  }
  #sp-feature-wrapper{
	  padding: 0;
  }
   #sp-feature > div.module > div > div > div > div > div > div > div:nth-child(1)
  {
	  height: 140px !important;
 }
  
  #sp-feature > div.module > div > div > div > div > div > div > div:nth-child(2)
  {
	  height: 165px !important;
 }
}
@media screen and (max-width: 360px) {
  #sclogin-username, #sclogin-passwd, #sclogin-forgot {
    display: none;
  }

  #sp-slide {
	height: auto;
	min-height: 0;
  }
  #sp-slide div {
  	display: none;
  }
  #sp-slide div.customspinal-health-week-01 {
  	display: block !important;
	padding-left: 0px;
  }

  #sp-slide div.customspinal-health-week-01 div {
  	display: block !important;
  }
  div.mcsinput > input,select { width:80% }
  
  #template011{
	display:block;
	background:url("/images/stories/Files/SHW/caamobile/SHW17-mobile-template_01.png") no-repeat !important;
	width: 100%;
	height: 153px; 
	
  }
  #sphimage1{
	display:none ;
	
	float:left;
  }
  #template02{
	display:none !important;
  }
    #sphimage2{
	display:none ;

	float:left;
  }
  #template03{
	display:none !important;
  }
    #sphimage3{
	display:none ;
	
	float:left;
  }
  #template04{
	display:none !important;
  }
    #sphimage4{
	display:none ;
	
	float:left;
  }
  #template05{
	display:none !important;
  }
    #sphimage5{
	display:none ;
	
	float:left;
  }
  #template06{
	display:none !important;
  }
    #sphimage11{
	display:none ;
	
	float:left;
  }
    #sphimage21{
	display:none ;
	
	float:left;
  }
    #sphimage31{
	display:none ;
	
	float:left;
  }
    #sphimage41{
	display:none ;
	
	float:left;
  }
    #sphimage51{
	display:none ;
	
	float:left;
  }
      #sphimage111{
	display:block ;
	
	float:left;
  }
    #sphimage211{
	display:block ;
	
	float:left;
  }
    #sphimage311{
	display:block ;
	
	float:left;
  }
    #sphimage411{
	display:block ;
	
	float:left;
  }
    #sphimage511{
	display:block ;
	
	float:left;
  }
  
  #sp-logo{
	margin-left: -30px;
    width: 171px !important;
  }
  #sp-header-a{
	float: right;
    width: 103px;
	margin-right: 0px;
	}
  #sp-header-a > ul{
		height: 38px;
	}
  #sp-header-a > ul > li:nth-child(1){
	float: left;
	padding-left: 55px;
    width: 0px;
	height: 229px;
  }
  #sp-header-a > ul > li:nth-child(2){
	  float: left;
    width: 3px;
  }
  #sp-header-a > ul > li:nth-child(3){
	    float: left;
    width: 2px;  
  }
  #sp-header-a > ul > li:nth-child(4){
	  float: left;
    width: 4px;
  }
  #sp-search{
	  float: right;
    margin-top: -85px;
    margin-right: -30px;
  }
  #roksearch_search_str{
	 width: 172px;
  }
  #form-sclogin-submitcreate > a
  {
	  display:none;
  }
#sp-logo > div > a > img {
	padding : 0  !important;
}
  #menu{
	  height:45px;
  }
  
  #sp-menu
  {
	  padding:0 !important;
	  margin-left:0;
	 
  }
  #sp-menu > a{
	  padding:0;
	   background: transparent;
  }
  
  #sp-footer-a > div.module > div > div > table > tbody > tr:nth-child(1)
  {
	  display: none;
  }
  #sp-footer-a > div.module > div > div > table > tbody > tr:nth-child(2) > td:nth-child(1)
  {
	  display:none;
  }
  #sp-footer-a > div.module > div > div > table > tbody > tr:nth-child(2) > td:nth-child(3)
  {
	  display: none;
  }
  #sp-footer-a > div.module > div > div > table > tbody > tr:nth-child(2) > td:nth-child(2) > ul > li:nth-child(2)
  {
	  display: none;
  }
  #sp-footer-a > div.module > div > div > table > tbody > tr:nth-child(2) > td:nth-child(4) > ul > li:nth-child(2)
  {
	  display: none;
  }
  #form-sclogin-submitcreate > button
  {
	padding: 6px 12px !important;
  }
  #sp-feature-wrapper{
	  padding: 0;
  }
   #sp-feature > div.module > div > div > div > div > div > div > div:nth-child(1)
  {
	  height: 140px !important;
 }
  
  #sp-feature > div.module > div > div > div > div > div > div > div:nth-child(2)
  {
	  height: 165px !important;
 }
}
@media screen and (max-width: 320px) {
  #sclogin-username, #sclogin-passwd, #sclogin-forgot {
    display: none;
  }

  #sp-slide {
	height: auto;
	min-height: 0;
  }
  #sp-slide div {
  	display: none;
  }
  #sp-slide div.customspinal-health-week-01 {
  	display: block !important;
	padding-left: 0px;
  }

  #sp-slide div.customspinal-health-week-01 div {
  	display: block !important;
  }
  div.mcsinput > input,select { width:80% }
  
  #template011{
	display:block;
	background:url("/images/stories/Files/SHW/caamobile/SHW17-mobile-template_01.png") no-repeat !important;
	width: 100%;
	height: 153px; 
	
  }
  #sphimage1{
	display:none ;
	
	float:left;
  }
  #template02{
	display:none !important;
  }
    #sphimage2{
	display:none ;

	float:left;
  }
  #template03{
	display:none !important;
  }
    #sphimage3{
	display:none ;
	
	float:left;
  }
  #template04{
	display:none !important;
  }
    #sphimage4{
	display:none ;
	
	float:left;
  }
  #template05{
	display:none !important;
  }
    #sphimage5{
	display:none ;
	
	float:left;
  }
  #template06{
	display:none !important;
  }
    #sphimage11{
	display:none ;
	
	float:left;
  }
    #sphimage21{
	display:none ;
	
	float:left;
  }
    #sphimage31{
	display:none ;
	
	float:left;
  }
    #sphimage41{
	display:none ;
	
	float:left;
  }
    #sphimage51{
	display:none ;
	
	float:left;
  }
      #sphimage111{
	display:block ;
	
	float:left;
  }
    #sphimage211{
	display:block ;
	
	float:left;
  }
    #sphimage311{
	display:block ;
	
	float:left;
  }
    #sphimage411{
	display:block ;
	
	float:left;
  }
    #sphimage511{
	display:block ;
	
	float:left;
  }
  
  #sp-logo{
	margin-left: -30px;
    width: 171px !important;
  }
  #sp-header-a{
	float: right;
    width: 103px;
	margin-right: 0px;
	}
  #sp-header-a > ul{
		height: 38px;
		margin-right: -21px;
	}
  #sp-header-a > ul > li:nth-child(1){
	float: left;
	padding-left: 55px;
    width: 0px;
	height: 229px;
  }
  #sp-header-a > ul > li:nth-child(2){
	  float: left;
    width: 3px;
  }
  #sp-header-a > ul > li:nth-child(3){
	    float: left;
    width: 2px;  
  }
  #sp-header-a > ul > li:nth-child(4){
	  float: left;
    width: 4px;
  }
  #sp-search{
	  float: right;
    margin-top: -85px;
    margin-right: -30px;
  }
  #roksearch_search_str{
	 width: 145px;
  }
  #form-sclogin-submitcreate > a
  {
	  display:none;
  }
#sp-logo > div > a > img {
	padding : 0  !important;
}
  #menu{
	  height:45px;
  }
  
  #sp-menu
  {
	  padding:0 !important;
	  margin-left:0;
	 
  }
  #sp-menu > a{
	  padding:0;
	   background: transparent;
  }
  
  #sp-footer-a > div.module > div > div > table > tbody > tr:nth-child(1)
  {
	  display: none;
  }
  #sp-footer-a > div.module > div > div > table > tbody > tr:nth-child(2) > td:nth-child(1)
  {
	  display:none;
  }
  #sp-footer-a > div.module > div > div > table > tbody > tr:nth-child(2) > td:nth-child(3)
  {
	  display: none;
  }
  #sp-footer-a > div.module > div > div > table > tbody > tr:nth-child(2) > td:nth-child(2) > ul > li:nth-child(2)
  {
	  display: none;
  }
  #sp-footer-a > div.module > div > div > table > tbody > tr:nth-child(2) > td:nth-child(4) > ul > li:nth-child(2)
  {
	  display: none;
  }
  #form-sclogin-submitcreate > button
  {
	padding: 6px 12px !important;
  }
  #sp-feature-wrapper{
	  padding: 0;
  }
  #sp-feature > div.module > div > div > div > div > div > div > div:nth-child(1)
  {
	  height: 140px !important;
 }
  
  #sp-feature > div.module > div > div > div > div > div > div > div:nth-child(2)
  {
	  height: 175px !important;
 }
}
.includeSide h4 {font-size:16px !important;}

#sp-component-wrapper { height: 100% }

div.catItemImageBlock {
    float: left;
    margin: 0 15px 15px 0;
	    margin-bottom: -10px;
}
span.catItemImage img {
    height: auto;
    border: 1px solid #ccc;
	padding: 8px;
	}
	
	div.catItemView {
    margin-bottom: 0px; 
}
